CRAN Package Check Results for Package drtmle

Last updated on 2019-02-21 07:48:33 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.4 9.92 233.42 243.34 OK
r-devel-linux-x86_64-debian-gcc 1.0.4 7.71 173.97 181.68 OK
r-devel-linux-x86_64-fedora-clang 1.0.4 278.02 OK
r-devel-linux-x86_64-fedora-gcc 1.0.4 261.91 OK
r-devel-windows-ix86+x86_64 1.0.4 23.00 335.00 358.00 OK
r-patched-linux-x86_64 1.0.4 OK
r-patched-solaris-x86 1.0.4 425.40 WARN
r-release-linux-x86_64 1.0.4 OK
r-release-windows-ix86+x86_64 1.0.4 15.00 310.00 325.00 OK
r-release-osx-x86_64 1.0.4 OK
r-oldrel-windows-ix86+x86_64 1.0.4 12.00 272.00 284.00 OK
r-oldrel-osx-x86_64 1.0.4 OK

Check Details

Version: 1.0.4
Check: re-building of vignette outputs
Result: WARN
    Error in re-building vignettes:
     ...
    Warning in engine$weave(file, quiet = quiet, encoding = enc) :
     Pandoc (>= 1.12.3) and/or pandoc-citeproc not available. Falling back to R Markdown v1.
    drtmle: TMLE with doubly robust inference
    Version: 1.0.4
    Loading required package: nnls
    Super Learner
    Version: 2.0-24
    Package created on 2018-08-10
    
    Loading required package: nloptr
    Loading required package: nloptr
    Loading required package: nloptr
    Loading required package: nloptr
    Loading required package: quadprog
    Loading required package: earth
    Loading required package: plotmo
    Loading required package: plotrix
    Loading required package: TeachingDemos
    Loading required package: quadprog
    Loading required package: earth
    Loading required package: plotmo
    Loading required package: plotrix
    Loading required package: TeachingDemos
    Loading required package: quadprog
    Loading required package: earth
    Loading required package: plotmo
    Loading required package: plotrix
    Loading required package: TeachingDemos
    Loading required package: quadprog
    Loading required package: earth
    Loading required package: plotmo
    Loading required package: plotrix
    Loading required package: TeachingDemos
    Loading required package: future
    Quitting from lines 1049-1062 (using_drtmle.Rmd)
    Error: processing vignette 'using_drtmle.Rmd' failed with diagnostics:
    there is no package called 'snow'
    Execution halted
Flavor: r-patched-solaris-x86